/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {

	/* pagewrap */
	#pagewrap {
		width: 95%;
		padding: 1% 1% 1% 1%;
	}

	/* content */
	#content {
		width: 60%;
		padding: 3% 4%;
	}
	
	#content-1 {
		width: 60%;
		padding: 3% 4%;
	}
	


	/* sidebar */
	#sidebar {
		width: 30%;
	}
	
	#sidebar-1 {
		width: 30%;
	}
	#sidebar .widget {
		padding: 8% 7%;
		margin-bottom: 10px;
	}

}

/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {

	/* header */
	#header {
		height: auto;
	}

	/* search form */
	#searchform {
		position: absolute;
		top: 5px;
		right: 0;
		z-index: 100;
		height: 40px;
	}
	#searchform #s {
		width: 70px;
	}
	#searchform #s:focus {
		width: 150px;
	}

	/* main nav */
	#main-nav {
		position: static;
	}

	/* site logo */
	#site-logo {
		margin: 15px 100px 5px 0;
		position: static;
	}

	/* site description */
	#site-description {
	    font-size: 80%;
		margin: 0 0 15px;
		position: static;
	}

	/* content */
	#content {
		width: auto;
		float: none;
		margin: 20px 0;
	}
	
		#content-1 {
		width: auto;
		float: none;
		margin: 20px 0;
	}
	
	/* sidebar */
	#sidebar {
		width: 100%;
		margin: 1% 0 1%;
		float: none;
	}
	
	#sidebar-1 {
		width: 100%;
		margin: 0;
		float: none;
	}
	#sidebar .widget {
		padding: 3% 4%;
		margin: 0 0 10px;
	}

	  .jg_element_gal, .jg_element_gal_r, .jg_element_cat, .jg_subcatelem_cat, .jg_subcatelem_cat_r, .jg_topelement, .jg_topelem_photo {
    width: 40%;
    padding-bottom: 10px;
    margin-bottom: 10px;

}

.links_728_15, .breadcrumb {
    display: none;
}

  #cssmenu {
    background: #fff;
  }
  #cssmenu > ul {
    display: none;
  }
  #cssmenu > ul.open {
    display: block;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
  }
  #cssmenu.align-right > ul {
    float: none;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu > ul > li > a {
    padding: 18px 25px 18px 25px;
    border-right: 0;
  }
  #cssmenu > ul > li:hover > a,
  #cssmenu > ul > li.active > a {
    background: #FF7F7F;
	color: #fff !important;
  }
  #cssmenu #menu-button {
    display: block;
    text-decoration: none;
    font-size: 1.3em/100%;
    font-weight: 700;
    color: #7C7C7C;
    padding: 18px 25px 18px 25px;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
  }
  #cssmenu ul ul,
  #cssmenu ul li:hover > ul,
  #cssmenu > ul > li > ul,
  #cssmenu ul ul ul,
  #cssmenu ul ul li:hover > ul,
  #cssmenu.align-right ul ul,
  #cssmenu.align-right ul li:hover > ul,
  #cssmenu.align-right > ul > li > ul,
  #cssmenu.align-right ul ul ul,
  #cssmenu.align-right ul ul li:hover > ul {
    left: 0;
    right: auto;
    top: auto;
    opacity: 1;
    width: 100%;
    padding: 0;
    position: relative;
    text-align: left;
  }
  #cssmenu ul ul li {
    width: 100%;
  }
  #cssmenu ul ul li a {
    width: 100%;
    box-shadow: none;
    padding-left: 35px;
  }
  #cssmenu ul ul ul li a {
    padding-left: 45px;
  }
  #cssmenu ul ul li:first-child > a,
  #cssmenu ul ul li:last-child > a {
    border-radius: 0;
  }
  #cssmenu #menu-button::after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #FF7F7F;
    border-bottom: 2px solid #FF7F7F;
    right: 25px;
    top: 18px;
  }
  #cssmenu #menu-button::before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #FF7F7F;
    right: 25px;
    top: 28px;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  
    #cssmenu > ul > li.has-sub-mini, .has-sub-mini-2 > a {
    display: none; 
  }
  
}

/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 560px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}
	
#pagewrap {
	box-shadow: 0 0 0px rgba(0, 0, 0, 0.3); 
	padding: 0 10px; 
	margin: 0px auto; 
	border-radius: 0px; 
	background: #FFF
}

	/* main nav */
	#main-nav a {
		font-size: 90%;
		padding: 10px 8px;
	}
	
	
	/* Site description */
	
	#site-description {
	    font-size: 70%;
		margin: 0px 0 0px;
}

#site-logo {
		width: 100%
	}
	
		#content {
		width: auto;
		float: none;
		margin: -10px 0;
	}
	
		#logoimage {
		width:98%;
		position:fixed;
		background:#fff;
		padding: 2px 4px 0px 5px;
		margin: -7px 0px 0px -12px;
		border-bottom: 3px solid #ff7f7f;
		border-top: 4px solid #fff;
		box-shadow:0 0 0px 0px #EDEDED;
		z-index: 10;
		opacity: 1.0;
		/*box-shadow: 4px 4px 6px -2px rgba(214,211,214,1);*/
	}
	
	#sidebar {
		margin: 6% 0 1%;
	}
	
	#content-1 {
		width: auto;
		float: none;
		height: 46px !important;
		padding: 40px 0px 0px 0px;
	}
    
    .jg_element_gal, .jg_element_gal_r, .jg_element_cat, .jg_subcatelem_cat, .jg_subcatelem_cat_r, .jg_topelement, .jg_topelem_photo {
    width: 100%;
    padding-bottom: 10px;
    margin-bottom: 10px;
	
}

.links_728_15, .breadcrumb {
    display: none;

}

.jg_photo_big, .jg_photo {
   display: block;
   margin-left: auto;
   margin-right: auto;
   text-align:center !important;
   margin-top: 8px !important; 
   margin-bottom: 12px !important; 
   border-color: #FF7F7F !important; 
   border-style: solid !important; 
   border-width: 2px !important; 
   padding: 0px 0px 0px 0px !important;
  -moz-border-radius-topleft: 4px !important;
  -moz-border-radius-topright: 4px !important;
  -moz-border-radius-bottomleft: 4px !important;
  -moz-border-radius-bottomright: 4px !important;
  -webkit-border-top-left-radius: 4px !important;
  -webkit-border-top-right-radius: 4px !important;
  -webkit-border-bottom-left-radius: 4px !important;
  -webkit-border-bottom-right-radius: 4px !important;
   border-top-left-radius: 4px !important;
   border-top-right-radius: 4px !important;
}

.jg_dtl_photo {
   border-width: 0px !important; 
   display: block;
   margin-left: auto;
   margin-right: auto;
   width: 98%;
   height: auto;
}

	.col { margin: 1.6% 0 1.6% 0%; }

	.span_2_of_2, .span_1_of_2 { width: 100%; }
	
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100% !important; }

         .span_1_of_5, .span_2_of_5, .span_3_of_5, .span_4_of_5, .span_5_of_5 { width: 100%; }

	.colx {  margin: 1% 0 1% 0%; }

	.opan_3_of_3, .opan_2_of_3, .opan_1_of_3 { width: 100%; }
	
	.big_red_button { width: 96%; margin: 1.6% 0 1.6% 0%; }
	
	.h1, .h2, .h4, .h5, .h6  {
        font-size: 0.7em/70% !important;
    }

	.h3  {
        font-size: 0.7em/70% !important;
        word-break: normal !important; 
    }

.button_suche {
padding: 12px 0px 12px 0px !important;
margin: 12px 0px 12px 0px !important;
}

.addthis_startseite {
margin: 2px 0px 2px 0px !important;
width: 45px;
}
	
.clipartsfree_detailansicht_resp {
width: 88%; 
height: 88%; 
}

.jg_detailnaviprev a {
  width: 96% !important;
  height: 21px;
  font-size: 50%;
}

.jg_detailnavinext a {
  width: 96% !important;
  height: 21px;
  font-size: 50%;
}

.google_bilder_suche {
  display: block; 
  height: 28px !important;
  margin: 0px 0px;
  text-align: center;
}

}

